<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Library that maps Tabular Model concepts to Postgresql syntax elements</Description>
		<Class>DataAnalysis</Class>
		<Name>tabular-model-postgresql</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Library that maps Tabular Model concepts to Postgresql syntax elements</Description>
				<Name>tabular-model-postgresql</Name>
				<Version>3.0.2-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabular-model-postgresql</artifactId>
					<version>3.0.2-3.3.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-model-postgresql-3.0.2-3.3.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


